Subject: Re: ipv6

From: Carmen Gonzalez <[email-masked]>
Date: Tue, 15 May 2001 06:59:18 -0400

Hi;
Thaks for the input.
It has nothing to do within RSVP. Yes, I understand RSVP has an interface
for the routing protocol (which ever is assisting with the finding of the
route). What I would like to know among the people that use RSVP is with
which routing protocols they have been using RSVP. Which is the route
founder for the traffic RSVP reserves resources?.
I have learned so far RSVP uses OSPF or RIP. Is there somebody using
something else?. Why using OSPF or RIP or anyother? (surely we need one).
Carmen

>
>At 02:55 AM 5/15/01 -0700, you wrote:
>>I don't understand what your question has to do with RSVP. RSVP has an
>>interface to the routing protocol. I guess you are questioning the
>>stability of a routing protocol (distributed dynamic case I assume). Why
>>do you think RSVP would have performance issues for different routing
>>protocols (assuming you are not comparing apples and oranges)? 
>>
>>Alper K. Demir
>>
>>
>>On Tue, 15 May 2001, Carmen Gonzalez wrote:
>>
>>> Exactly!!
>>> RIP as Routing protocol. I sould have explain that is RIP who has the
>>> limitation of the 16 hops (what I was thinking ??). Any way, is there a
>>> preferable protocol to provide of routing services to RSVP? So far I have
>>> seen OSPF and RIP, is there any word on which performs better?
>>> Carmen
>>> 
>>> At 05:36 PM 5/14/01 GMT, Bob Braden wrote:
>>> >
>>> >  *> From [email-masked]  Sun May 13 08:21:16 2001
>>> >  *> X-Sender: [email-masked]
>>> >  *> Date: Sun, 13 May 2001 11:36:01 -0400
>>> >  *> To: <[email-masked]>;, Steven Berson <[email-masked]>
>>> >  *> From: Carmen Gonzalez <[email-masked]>
>>> >  *> Subject: Re: ipv6
>>> >  *> Mime-Version: 1.0
>>> >  *> 
>>> >  *> Hola;
>>> >  *> There are people that use OSPF as routing preferable protocol to
provide
>>> >  *> routing services to RSVP. I have read this is a more scalable
>>> protocol than
>>> >  *> IPv4 (what about IPv6?). This is specially useful when the traffic
>>> travels
>>> >  *> large networks. If I am not mistaken IPv4 is capable to keep
routes up
>>> >  *> until 16 hops of metric and the base of this metric is number of
>>> hops. OSPF
>>> >  *> bases the route to follow on speed of links. I understand RSVP
will hot
>>> >  *> handle the  routing tasks and therefore there most be a generic
>>> interface
>>> >  *> to do so but there most be an advantage of using one over the other
>>> for the
>>> >  *> type of traffic RSVP is reserving the resources for.
>>> >  *> 
>>> >  *> Carmen
>>> >  *> 
>>> >
>>> >Instead of "IPv4", I think you meant "RIP".
>>> >
>>> >Bob Braden
>>> >
>>> 
>>
>>